.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-092b67a7-1fdb-064a-3fd6-51cbe168b74b {
background-color: var(--white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a2ce0de5-1593-e446-55de-2038320eba4b {
margin-bottom: 2rem !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-64ad8567-4ca6-e30d-91ef-613858cfaa2e {
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
